.pageregionFooter
{
    font-size:90%;		
    background-color:#353535;	
}

.pageregionFooter div
{
    float:left;width:25%;
}

.pageregionFooter div.left
{
    margin-left:5%;		
    margin-right:2%;
}

.pageregionFooter div.right
{
    float:right;text-align:right;
    padding-top:0.2em;
    margin-right:5%;
}

.pageregionFooter div.right a
{
    color:#fff;
    font-weight:bold;	
}	

#copyright
{
    margin-top:2em;
    color:#dedede;
    background-color:#353535;	
    font-size:70%;	
}	

@media screen and (min-width: 900px) {

    .pageregionFooter #footertopmenu
    {
        float:left;width:96%;	
        padding:1em 2%;
        background-color:#212121;	
    }		

    .pageregionFooter #footertopmenu ul.menu
    {		
        float:left;width:60%;
    }

    .pageregionFooter #footertopmenu ul.top
    {		
        float:right;width:20%;
        padding-right:1em;
        text-align:right;
    }		

    .pageregionFooter #footertopmenu li
    {
        display:inline;
        padding-right:0.5em;
        line-height:100%;
    }

    .pageregionFooter #footertopmenu li a
    {
        color:#999;		
        font-size:75%; 
        font-weight:normal;
    }	

    .pageregionFooter #footertopmenu li a:hover
    {
        color:#fff;
    }		

    .pageregionFooter table
    {
        width:90%;
        margin:0;	
    }

    .pageregionFooter table td.underline
    {
        background-image: url(/wp-content/themes/corporateInlingua/w_images/elements/ico_underline_dark.gif);
        background-repeat: repeat-x;
        background-position: 0 0;
    }

    .pageregionFooter table th
    {
        text-align:left;
        padding-bottom:0.4em;	
        color:#dedede;	
        font-size:90%;
        font-weight:bold;	
    }

    .pageregionFooter table td
    {
        padding-bottom:1em;
    }

    .pageregionFooter div#sitemap 
    {
        float:left;width:60%;
        padding:2em 0;	
        padding-left:2%;	
        margin-right:2%;		
        background-image: url(/wp-content/themes/corporateInlingua/w_images/frameset/bg_sitemap.gif);
        background-repeat: no-repeat;
        background-position: 100% 50%;
    }

    .pageregionFooter #sitemap ul
    {
        float:left;width:100%;
    }

    .pageregionFooter #sitemap ul li
    {
        float:left;
        /*width:15%;*/	
        line-height:100%;
        padding-right:0.5em;		
    }	

    .pageregionFooter #sitemap ul li a
    {
        color:#dedede;		
        font-size:75%;		
        font-weight:bold;
    }	

    .customText a{
        font-size: 100% !important;
        font-weight: normal !important;
        line-height: 25px;
    }
    
    .customText a span {
        font-size: large;
        font-weight: bold;
    }

    .pageregionFooter #sitemap ul li ul li
    {
        float:left;	
        width:100%;
        padding-top:0.5em;
    }	

    .pageregionFooter #sitemap ul li ul li a
    {
        color:#999;
    }

    .pageregionFooter #sitemap ul li ul li a:hover
    {
        color:#fff;
    }	

    .pageregionFooter #socialmedia
    {		
        float:right;width:36%;
        padding:2em 0;	
    }

}
